/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #446f8e;
	}
.cc02               { /* Common */
	border          :   0.00pt none #5994c0;
	}
.cc03               { /* Common */
	border          :   0.00pt none #f8e9bf;
	}
.cc04               { /* Common */
	font            : bold 24pt 'Vrinda';
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc07               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc08               { /* Common */
	border          :   0.00pt none #0066cc;
	}
.cc09               { /* Common */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e40            { /* index062024.gif */
	background      : transparent url(index062024.gif) no-repeat top left;
	position        : absolute;
	left            : 742.50pt;
	top             :  57.00pt;
	width           :  15.00pt;
	height          : 102.75pt;
	}
span#e39            { /* index062023.gif */
	background      : transparent url(index062023.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :  60.00pt;
	width           :  15.00pt;
	height          : 102.75pt;
	}
span#e38            { /* index062022.gif */
	background      : transparent url(index062022.gif) no-repeat top left;
	position        : absolute;
	left            : 753.75pt;
	top             :  53.25pt;
	width           :  13.50pt;
	height          : 102.75pt;
	}
span#e37            { /* index062021.gif */
	background      : transparent url(index062021.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  51.75pt;
	width           :  13.50pt;
	height          : 102.75pt;
	}
span#e36            { /* index062020.gif */
	background      : transparent url(index062020.gif) no-repeat top left;
	position        : absolute;
	left            : 262.50pt;
	top             :  60.00pt;
	width           : 481.50pt;
	height          :  76.50pt;
	}
span#e35            { /* index062019.gif */
	background      : transparent url(index062019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 136.50pt;
	width           : 768.00pt;
	height          :  60.00pt;
	}
span#e34            { /* index062018.gif */
	background      : transparent url(index062018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  60.00pt;
	}
div#e33             { /* Ford Mustang<BR>  \Door ... */
	position        : absolute;
	left            : 354.00pt;
	top             :  64.50pt;
	width           : 230.25pt;
	height          :  69.75pt;
	}
div#e32             { /* 609-448-1684 */
	position        : absolute;
	left            :  24.00pt;
	top             : 171.75pt;
	width           : 127.50pt;
	height          :  21.75pt;
	}
span#e31            { /* index062017.jpg */
	background      : transparent url(index062017.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  30.00pt;
	width           : 252.75pt;
	height          : 136.50pt;
	}
span#e30            { /* index062016.jpg */
	background      : transparent url(index062016.jpg) no-repeat top left;
	position        : absolute;
	left            : 434.25pt;
	top             :   6.75pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
img#e29             { /* index062015.jpg */
	position        : absolute;
	left            : 434.25pt;
	top             :   7.50pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
img#e28             { /* index062014.jpg */
	position        : absolute;
	left            : 519.75pt;
	top             :   6.75pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
img#e27             { /* index062013.jpg */
	position        : absolute;
	left            : 605.25pt;
	top             :   6.75pt;
	width           :  84.75pt;
	height          :  22.50pt;
	}
span#e26            { /* index062012.gif */
	background      : transparent url(index062012.gif) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             : 234.75pt;
	width           : 162.75pt;
	height          : 197.25pt;
	}
span#e25            { /* index062011.jpg */
	background      : transparent url(index062011.jpg) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             : 240.75pt;
	width           : 126.00pt;
	height          :  99.00pt;
	}
img#e24             { /* add3.gif */
	position        : absolute;
	left            : 105.00pt;
	top             : 401.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e23             { /* 1965-1966\ \W/O Speakers... */
	position        : absolute;
	left            :  69.75pt;
	top             : 343.50pt;
	width           : 141.00pt;
	height          :  60.00pt;
	}
span#e22            { /* index062010.gif */
	background      : transparent url(index062010.gif) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 234.75pt;
	width           : 162.75pt;
	height          : 197.25pt;
	}
img#e21             { /* add3.gif */
	position        : absolute;
	left            : 269.25pt;
	top             : 401.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e20             { /* 1966\ \W/ Speakers\ \$39... */
	position        : absolute;
	left            : 234.00pt;
	top             : 343.50pt;
	width           : 141.00pt;
	height          :  54.00pt;
	}
span#e19            { /* index062009.jpg */
	background      : transparent url(index062009.jpg) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             : 240.75pt;
	width           : 126.00pt;
	height          :  99.00pt;
	}
span#e18            { /* index062008.gif */
	background      : transparent url(index062008.gif) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 234.75pt;
	width           : 162.75pt;
	height          : 197.25pt;
	}
img#e17             { /* add3.gif */
	position        : absolute;
	left            : 433.50pt;
	top             : 401.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e16             { /* 1967\ \W/ Speakers\ \$39... */
	position        : absolute;
	left            : 398.25pt;
	top             : 343.50pt;
	width           : 141.00pt;
	height          :  54.00pt;
	}
span#e15            { /* index062007.jpg */
	background      : transparent url(index062007.jpg) no-repeat top left;
	position        : absolute;
	left            : 405.75pt;
	top             : 240.75pt;
	width           : 126.00pt;
	height          :  98.25pt;
	}
span#e14            { /* index062006.gif */
	background      : transparent url(index062006.gif) no-repeat top left;
	position        : absolute;
	left            : 551.25pt;
	top             : 234.75pt;
	width           : 162.75pt;
	height          : 197.25pt;
	}
img#e13             { /* add3.gif */
	position        : absolute;
	left            : 597.75pt;
	top             : 401.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e12             { /* 1967 Courtesy Lamp W/ Sp... */
	position        : absolute;
	left            : 555.75pt;
	top             : 343.50pt;
	width           : 153.75pt;
	height          :  54.00pt;
	}
span#e11            { /* index062003.gif */
	background      : transparent url(index062003.gif) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             : 240.75pt;
	width           : 126.75pt;
	height          :  98.25pt;
	}
span#e10            { /* index062004.gif */
	background      : transparent url(index062004.gif) no-repeat top left;
	position        : absolute;
	left            : 223.50pt;
	top             : 433.50pt;
	width           : 162.75pt;
	height          : 197.25pt;
	}
img#e9              { /* add3.gif */
	position        : absolute;
	left            : 270.00pt;
	top             : 600.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e8              { /* 1968\ \W/ Speakers\ \$39... */
	position        : absolute;
	left            : 228.00pt;
	top             : 542.25pt;
	width           : 153.75pt;
	height          :  54.00pt;
	}
span#e7             { /* index062003.gif */
	background      : transparent url(index062003.gif) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             : 439.50pt;
	width           : 126.75pt;
	height          :  98.25pt;
	}
div#e6              { /* Picture\ \Not\ \Availabl... */
	position        : absolute;
	left            : 250.50pt;
	top             : 462.75pt;
	width           : 105.75pt;
	height          :  54.75pt;
	}
span#e5             { /* index062002.gif */
	background      : transparent url(index062002.gif) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             : 433.50pt;
	width           : 162.75pt;
	height          : 197.25pt;
	}
img#e4              { /* add3.gif */
	position        : absolute;
	left            : 434.25pt;
	top             : 600.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e3              { /* 69-70 Courtesy Lamp W/ S... */
	position        : absolute;
	left            : 392.25pt;
	top             : 542.25pt;
	width           : 153.75pt;
	height          :  54.00pt;
	}
span#e2             { /* index062001.jpg */
	background      : transparent url(index062001.jpg) no-repeat top left;
	position        : absolute;
	left            : 405.00pt;
	top             : 440.25pt;
	width           : 126.75pt;
	height          :  98.25pt;
	}
div#e1              { /* Picture\ \Not\ \Availabl... */
	position        : absolute;
	left            : 579.75pt;
	top             : 263.25pt;
	width           : 105.75pt;
	height          :  54.75pt;
	}
div#page            { /* Page Holder */
	background-color: #99cc66;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #99cc66;
	text-align      : center;
	}



/*--- EndOfFile ---*/
